import React from 'react';
import { Button, Result } from 'antd';
import { NavLink } from "react-router-dom";

const style = {
  display: 'grid',
  placeItems: 'center',
  height: '100%'
}

export default (props) => {
  return (
    <div style={style}>
      <Result
        status="404"
        title="404"
        subTitle="页面不存在"
        extra={<NavLink to="/" replace><Button type="primary">返回首页</Button></NavLink>}
      />
    </div>
  )
}
