import React from 'react';
import LoginForm from './LoginForm';
import LoginEffect from './Effect';
import './style.less'

const year = new Date().getFullYear();

export default (props) => {
  return (
    <div className='login-page'>
      <div className="login-card">
        <div className="login-card-left">
          <div className="login-form-box">
            <div className="login-form">
              <h2>登录系统</h2>
              <div className="login-subtitle">欢迎使用云致管理系统</div>
              <LoginForm />
            </div>
          </div>
          <div className="login-copyright">
          南京云致 @ {year}
          </div>
        </div>
        <div className="login-card-right">
          <LoginEffect />
        </div>
      </div>
    </div>
  )
}
